Subject: Re: [EDUC] Rappel : Windows XP compte à rebours
From: "Rémi Boulle" <[email-masked]>
To: [email-masked]
Date: Wed, 11 Dec 2013 08:48:13 +0100
List-Id: <educ.april.org>

Bonjour à tous,

Voilà des infos intéressantes qui gagneraient à être accessibles à qui 
le souhaite via un blog/site/wiki. Dommage que cela reste "entre nous" 
même si c'est déjà bien !

++
Rémi.

On 11/12/2013 08:18, [email-masked] wrote:
> Non tu n'es pas en dehors de la discussion, tu es même en plein dedans ! mais ne crois pas trop au mirage des techniciens du second degré, ce sont trop souvent des formatés M$ et le résultat est pire que tout...
>
> B Desroches
>
> ----- Mail original -----
> De: "Thierry Munoz" <[email-masked]>
> À: [email-masked]
> Envoyé: Mardi 10 Décembre 2013 22:55:44
> Objet: Re: [EDUC] Rappel : Windows XP compte à rebours
>
> Le 10/12/2013 13:29, Rémi Boulle a écrit :
>> Le 10/12/2013 11:43, William Gambazza a écrit :
>>> On pourrait aussi y ajouter une liste d'exemples d'établissements et
>>> collectivités passés tout ou partie sous linux (en précisant quel
>>> distrib) et pas que du 2nd degré si possible ... si seulement il y en a
>>> ... ?
>>
>> Pourtant, il y en qui sont sous GNU/Linux. C'est peu médiatisé même à
>> l'intérieur de notre grande famille de l'EN.
>> Peut-être faudrait-il tenter d'inventorier ? Ou au moins d'en trouver
>> 2/3 ?
>> ++
>> Rémi.
> Salut à tous,
> Je parle pour une école élémentaire de 14 classes en cycle 3 (notre cas
> n'est peut-être pas adapté à une petite école), soit 350 élèves environ
> mais une centaine d'élèves doit se servir réellement du réseau mis en
> place (soit 4 classes dont une sous Toutou Linux grâce au mari d'une
> collègue). Nous n'avons pas de salle informatique dans l'école mais il
> en existe une avec 13 postes autonomes (pas de serveur) sous W$ dans une
> autre école (pas de réflexion globale...).
> Nous avons un réseau basé sur un Amonecole+ (solution de l'EN qui
> regroupe un Scribe, un Amon et un Éclair pour les initiés) avec des
> clients légers. Le poste de direction, 2 postes en accès libres en "BCD"
> sont sous XP (directeur habitué à ce poste...) ainsi que les portables
> des collègues : ces postes n'intègrent pas l'Intranet. Les élèves, quant
> à eux travaillent donc sous Ubuntu, principalement avec LibreOffice et
> Mozilla Firefox. En fonction des choix, envies, aisance avec l'outil,...
> des enseignants, les salles de cours ont de 0 à 5 clients légers en fond
> de classe.
> Notre propre serveur (Amonecole+ donc) héberge SACoche, un multi-blog
> Wordpress pour les classes, GEPI (non utilisé par manque de formation et
> de temps) accessibles depuis l'extérieur. Nous pouvons échanger des
> documents sur Internet via Ajaxplorer (ça commence à se mettre en place,
> tout doucement), etc.
>
> Par contre, c'est un investissement personnel lourd (beaucoup, beaucoup
> de temps, non reconnu par l'institution, avec pas mal de recherches, de
> demande d'aide sur les forums ou listes de diffusion des différents
> projets...).
>
> La municipalité a suivi car on a recyclé des ordinateurs et récupéré un
> serveur lors du renouvellement du parc de la municipalité. D'un côté,
> elle avait tout à y gagner : ni investissement en matériel, ni en
> personnel en confiant la gestion à un volontaire bénévole ( d'un autre
> côté, c'est moi qui ai insisté). C'est vraiment dommage que ce type de
> solution soit si peu diffusée et que l'EN et ses animateurs TICE (pour
> le primaire) soit si peu informé (formé) : je parle de ce que je connais.
>
> Le souci au primaire c'est l'absence de technicien dédié (manque
> d'entreprises locales pour ce type d'infrastructures et manque de
> financement pour la maintenance) et d'une absence de connaissance de
> solutions existantes hors des sentiers battus privateurs : ce serait
> bien qu'il y ait un (des) super-technicien EN au niveau départemental en
> charge de l'installation, qui puisse jouer un rôle de conseil auprès des
> municipalités en leur suggérant des solutions entièrement libre comme
> l'Amonecole+ (ou AbulEdu) : en primaire, nous sommes la preuve que ça
> peut fonctionner (pas d'applications métiers propriétaires
> "incontournables"). Une mutualisation des moyens humains entre les
> municipalités (financeurs des écoles) et le département (financeur des
> collèges, qui ont plus d'expérience sur les ENT) permettrait en bout du
> compte pas mal d'économies, autonomie pour toutes les collectivités
> locales, du primaire au secondaire. On pourrait même espérer qu'une
> partie des économies réalisées soient reversées dans du développement,
> amélioration de ces solutions libres pour le bien de tous (rêvons de ce
> cercle vertueux).
>
> Après il faut beaucoup de patience, pédagogie auprès des collègues sans
> chercher à imposer mais en les convaincant, en les sensibilisant aux
> enjeux citoyens (qui normalement devraient être davantage connus pour
> nos professions), en les dépannant si besoin (je le fais même sur leur
> portable W$ en me limitant au paramétrage du proxy) en leur expliquant
> qu'en tant que bénévole je choisis les priorités (et ils le comprennent).
> Par contre, on a une énorme responsabilité en tant que promoteur du
> libre. En effet, au moindre souci technique (plantage, bug, mauvaise
> manip... et ça arrive), il faut être réactif pour ne pas perdre en
> crédibilité et réduire tous nos efforts à néant concernant la bonne
> perception que l'on aurait pu susciter autour du libre auprès des
> collègues : paradoxalement, j'ai l'impression qu'on est plus exigeant
> avec le libre qu'avec les solutions propriétaires (à moins que ce ne
> soit nous qui nous mettions trop de pression...).
> Cordialement, et désolé si je me suis éloigné du fil...
>
> Thierry Munoz
> Enseignant
> École Marie Curie
> 11200 Lézignan-Corbières
>
>
> [Fichier texte:message-footer.txt]
>

-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ